docker1.5运行不起来,但是docker1.0可以-问答-阿里云开发者社区-阿里云

开发者社区> 问答> 正文

docker1.5运行不起来,但是docker1.0可以

zach 2015-02-27 18:54:39 7652
使用的 系统 是ubuntu14.04
运行源里的 docker 是没 问题 的,但是版本太低了(1.0)
安装1.5版的docker启动的时候却报错,在网上也没找到有关的 资料 ,各位帮帮忙看看怎么解决,谢谢
#docker -d
INFO[0000] +job serveapi(unix:///var/run/docker.sock)  
INFO[0000] Listening for HTTP on unix (/var/run/docker.sock)
INFO[0000] +job init_networkdriver()                    
INFO[0000] -job init_networkdriver() = OK (0)          
INFO[0000] WARNING: Your kernel does not support cgroup swap limit.
INFO[0000] Loading containers: start.                  
INFO[0000] Loading containers: done.                    
FATA[0000] inotify_add_watch: no space left on device
云服务器登录 云服务器设置
分享到
取消 提交回答
全部回答(2)
  • 妙正灰
    2015-11-06 13:29:40
    回 楼主(zach) 的帖子
    是没有空闲IP地址可以给桥接网卡使用了
    0 0
  • dongshan8
    2015-02-27 20:12:30
    Redocker1.5运行不起来,但是docker1.0可以
    楼主您好,

    如果单从:

    inotify_add_watch: no space left on device

    信息来看,好象是提示“设备空间不足”喔。

    您是通过 https://docs.docker.com/installation/ubuntulinux/ 这里的安装docker 1.5版本软件的吗?

    祝您生活愉快。
    0 0
添加回答
云原生
使用钉钉扫一扫加入圈子
+ 订阅

云原生时代,是开发者最好的时代

相似问题
最新问题
推荐课程